﻿

body {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    min-height: 100vh;
    /*padding: 40px 48px;*/
    align-items: center;
    justify-content: center;
    background: #ffffff;
}

h1 {
    font-size: 1.6em;
    font-weight: lighter;
    line-height: 1.2;
    color: #0c0c0d;
    margin: 0;
    margin-bottom: 0px;
    margin-bottom: .5em;
}

.connectionFailure #errorPageContainer,
.netInterrupt #errorPageContainer,
.netTimeout #errorPageContainer,
.netReset #errorPageContainer,
.netOffline #errorPageContainer {
    background-image: url("/Content/ErrorPages/error.svg");
    background-repeat: no-repeat;
    background-size: 38%;
    min-height: 300px;
    display: flex;
    flex-direction: column;
    background-position: left center;
    min-width: 30%;
    /*max-width: 40%;*/
}

#text-container {
    margin: auto;
    padding-left: 38%;
     font-family: "AsiromCo", "SenticoSansDT", Helvetica, Arial, sans-serif !important;
}